name    mshtml
type    win32
init    MSHTML_Init

import kernel32.dll
import ntdll.dll
import oleaut32.dll


debug_channels (mshtml)

@ stub CreateHTMLPropertyPage
@ stub DllCanUnloadNow
@ stub DllEnumClassObjects
@ stdcall DllGetClassObject(long long ptr) MSHTML_DllGetClassObject
@ stub DllInstall
@ stub DllRegisterServer
@ stub DllUnregisterServer
@ stub MatchExactGetIDsOfNames
@ stub PrintHTML
@ stub RNIGetCompatibleVersion
@ stub RunHTMLApplication
@ stub ShowHTMLDialog
@ stub ShowHTMLDialogEx
@ stub ShowModalDialog
@ stub ShowModelessHTMLDialog
@ stub com_ms_osp_ospmrshl_classInit
@ stub com_ms_osp_ospmrshl_copyToExternal
@ stub com_ms_osp_ospmrshl_releaseByValExternal
@ stub com_ms_osp_ospmrshl_toJava

